Subject: RE: FOR REVIEW Draft Summary of the 26th Meeting of the International Task Force for Disease Eradication - June 20, 2017
From: "HIRNSCHALL, Gottfried Otto" <[email-masked]>
To: Shandal Sullivan; John Peter Figueroa <[email-masked]> ([email-masked]); [email-masked]; David Molyneux; David Ross; 'Slutsker, Larry'; Ricardo Thompson; Catharina Boehme; Olufunmilayo Lesi; Homie Razavi; David Sergeenko
Cc: Stephen Blount; Melanie Murphy; Ward, John (CDC/OID/NCHHSTP); BULTERYS, Marc; SOUISSI, Hayet
Date: Tue, 1 Aug 2017 13:36:55 +0000

Dear Shandal, thanks for a very good draft, with very pertinent recommendations. I have proposed some minor track changes (mainly correcting some of the global numbers). I have not reviewed in detail the country-specific estimates in the document.

I have inserted my changes in the document submitted by Dr Lesi.

With warm regards

Gottfried

Dr Gottfried Hirnschall
Director
HIV/AIDS Department and

Global Hepatitis Programme
World Health Organization
Tel: +41 22 791 27 96
e-mail: [email-masked]
www.who.int/hiv

www.who.int/hepatitis

Twitter @GHirnschall

From: Shandal Sullivan [mailto:[email-masked]]
Sent: 31 July 2017 16:07
To: John Peter Figueroa <[email-masked]> ([email-masked]); [email-masked]; David Molyneux; David Ross; 'Slutsker, Larry'; Ricardo Thompson; HIRNSCHALL, Gottfried Otto; Catharina Boehme; Olufunmilayo Lesi; Homie Razavi; [email-masked]
Cc: Stephen Blount; Melanie Murphy; Ward, John (CDC/OID/NCHHSTP)
Subject: FOR REVIEW Draft Summary of the 26th Meeting of the International Task Force for Disease Eradication - June 20, 2017
Importance: High

REMINDER please forward your comments.  Thanks.

From: Shandal Sullivan
Sent: Tuesday, July 25, 2017 12:22 PM
To: Dirk Engels ([email-masked]) <[email-masked]>; John Peter Figueroa <[email-masked]> ([email-masked]) <[email-masked]>; Julie Jacobson <[email-masked]>; Jafari, Hamid (CDC/CGH/OD) <[email-masked]>; FRCP David Molyneux - Lymphatic Filariasis Support Centre ([email-masked]) <[email-masked]>; 'Patrick Lumumba Osewe' <[email-masked]>; 'Stefan Swartling Peterson' <[email-masked]>; 'Dave Ross' <[email-masked]>; 'Nilanthi de Silva' <[email-masked]>; 'Slutsker, Larry' <[email-masked]>; 'Roberto C. Tapia Conyer ([email-masked])' <[email-masked]>; 'Ricardo Thompson' <[email-masked]>; 'Dyann Wirth, Ph.D., M.A. ([email-masked])' <[email-masked]>; 'HIRNSCHALL, Gottfried Otto' <[email-masked]>; 'Anne Detjen' <[email-masked]>; 'Catharina Boehme' <[email-masked]>; 'Olufunmilayo Lesi' <[email-masked]>; Homie Razavi <[email-masked]>; [email-masked]' <[email-masked]>; Ward, John (CDC/OID/NCHHSTP) <[email-masked]>
Cc: Stephen Blount ([email-masked]) <[email-masked]>; Melanie Murphy <[email-masked]>; Dean Sienko <[email-masked]>
Subject: FOR REVIEW Draft Summary of the 26th Meeting of the International Task Force for Disease Eradication - June 20, 2017
Importance: High

Dear ITFDE Members and Presenters,

Thanks once again for a successful meeting.  Attached for your review and comments is the draft summary of the meeting held on June 20.  Please return your comments no later than Tuesday, August 8.

Thanks for your continued support.

Best regards,

Stephen Blount